File engine/modules/canonical.php not found.

Lords of the Fallen: Ancient Labyrinth

Lords of the Fallen: Ancient Labyrinth - это дополнение для Lords of the Fallen, в котором игроки посетят дрвений лабиринт, занятый огромным количеством противников, сразятся с новым боссом, а так же узнают много ноового о прошлом протагониста.
На русском языке доступен интерфейс и субтитры.

СИСТЕМНЫЕ ТРЕБОВАНИЯ

  • МИНИМАЛЬНЫЕ:
    • ОС: Windows Vista (SP2), Windows 7 (SP1) or Windows 8 (only 64 bit OSs
    • Процессор: Intel Core 2 Quad Q8400 @ 2.66Ghz or AMD Phenom II X4 940 @ 3.0Ghz
    • Оперативная память: 6 GB ОЗУ
    • Видеокарта: GeForce GTX 460 or better
    • Место на диске: 25 GB
    • Звуковая карта: DirectX 9.0c Compatible Sound Card with Latest Drivers
  • РЕКОМЕНДОВАННЫЕ:
    • ОС: Windows Vista (SP2), Windows 7 (SP1) or Windows 8 (only 64 bit OSs
    • Процессор: Intel Core i7-3770 @3.5 GHz or AMD FX-8350 X8 @ 4 GHz
    • Оперативная память: 8 GB ОЗУ
    • Видеокарта: GeForce GTX 560 ti or better
    • DirectX: Версии 9.0c
    • Место на диске: 25 GB
    • Звуковая карта: DirectX 9.0c Compatible Sound Card with Latest Drivers
Скриншоты Lords of the Fallen: Ancient Labyrinth
  • Минимальные и рекомендуемые системные требования
    Минимальные Рекомендуемые

    Операционная система

    Требуемый процессор

    Оперативная память

    Видеокарта

    Память видеокарты

    Графический API

    Кроме сверки системных требований Lords of the Fallen: Ancient Labyrinth со своей конфигурацией ПК не забудьте обновить драйвера видеокарты. Важно помнить, что следует загружать только окончательные и стабильные версии – старайтесь не использовать бета-версии, так как в них может быть большое количество не найденных и не исправленных ошибок.
    Скриншоты Lords of the Fallen: Ancient Labyrinth